/* CSS Document */


body {

background-color:#ffffff;
margin: 0px;
padding: 0px;
}

.centre {
position: absolute;
left: 50%; 
top: 50%;
width: 1260px;
height: 900px;
margin: 0px auto;
padding: 0px;
margin-left: -630px;
margin-top: -450px;
z-index: 10;
}

@media screen and (max-height: 900px) {
  .centre {
   position: absolute;
   top: 20px;
   left: 120px;
   width: 1260px;
   height: 900px;
   margin: 0px auto;
   padding: 0px;
   z-index: 10;
  }
}

@media screen and (max-width: 1400px) {
  .centre {
   position: absolute;
   top: 20px;
   left: 120px;
   width: 1260px;
   height: 900px;
   margin: 0px auto;
   padding: 0px;
   z-index: 10;
  }
}



.logoJung {

	text-align : center;
	width:250px;
	height:50px;
	position:absolute;
	top: 760px;
	left: -100px;
	z-index: 10;	
}

.logoJung img {
	z-index: 10;
}

#vignettes {

	text-align: center;
	width: 100%;
	height: 38px;
	line-height: 38px;
	position:absolute;
	top:0px;
	right:0px;
}

.vignette {
	float: right;
	margin: 0 1px;
	padding: 0px;
	width: 50px;
	height: 38px;
	border: none;
}

#transparent_vignette {
	position: absolute;
	top: -9999px;
	left: -9999px;
	z-index: 26;
}

.plus {

	text-align: center;
	width:50px;
	height:50px;
	position:absolute;
	top:38px;
	left:932px;
	z-index:10;		
		}
		
.information {

	text-align : center;
	width:15px;
	height:50px;
	position:absolute;
	top:277px;
	left: 940px;
	z-index: 10;
		}		
				
.territoire {

	text-align : center;
	width:940px;
	height:700px;
	position:absolute;
	top:78px;
	left:0px;
	z-index:15;	
	border: #CCC 1px solid;
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	background-color: #fff;
		}

.hoverA {
	display: block;
	width: 33%;
	height: 100%;
	position: absolute;
	top: 0;
	text-indent: -99999px;
	background: url('../images/transparent.gif') no-repeat center;
}

#hoverPrec, #hoverPrecAgrand {
	left: 0;
}

#hoverPrec:hover, #hoverPrecAgrand:hover {
	background: url('../images/fleche-prec-projet.png') no-repeat center;
}

#hoverSuiv, #hoverSuivAgrand {
	right: 0;
}

#hoverSuiv:hover, #hoverSuivAgrand:hover {
	background: url('../images/fleche-suivante-projet.png') no-repeat center;
}

#hoverZoom, #hoverZoomAgrand {
	width: 34%;
	left: 33%;
}

#hoverZoom:hover {
	background: url('../images/agrandir-centre.png') no-repeat center;
}

#hoverZoomConcours, #hoverZoomConcoursAgrand {
	width: 100%;
	left: 0%;
}

#hoverZoomConcours:hover {
	background: url('../images/agrandir-centre.png') no-repeat center;
}

#hoverPrec, #hoverSuiv, #hoverZoom, #hoverZoomConcours {
	z-index: 20;
}

#hoverPrecAgrand, #hoverSuivAgrand, #hoverZoomAgrand, #hoverZoomConcoursAgrand {
	z-index: 1020;
}
		
#agrandissement {
	background-color: #fff;
	cursor: pointer;
}

#agrandissementCate {
	background-color: #fff;
	cursor: default;
}

#blank-page {
	z-index: 200;
}
#ajax-loader {
	height: 32px;
	width: 32px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -16px auto auto -16px;
	z-index: 201;
	background: url('../images/ajax-loader.gif');
}

#img_plus {
	z-index: 25;
}

#listeAgrand2 {
	position:absolute;
	left: 0; 
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	z-index: 1000;
	text-align: center;
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: center fixed; 
	-webkit-background-size: cover; /* pour Chrome et Safari */
	-moz-background-size: cover; /* pour Firefox */
	-o-background-size: cover; /* pour Opera */
	background-size: cover;
}

	#listeAgrand2 img {
		display: block;
		max-width: 100%;
	}

#fonduAgrand {
	display: block;
	position:absolute;
	left: 0; 
	top: 0;
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	z-index: 10000;
	background: #fff;
	background: #fff url('../images/ajax-loader.gif') center center no-repeat;
}

/*
#listeAgrand2 {
position:absolute;
left: 50%; 
top: 50%;
width: 1100px;
height: 700px;
margin: 0px auto;
padding: 0px;
margin-left: -550px;
margin-top: -285px;
z-index: 1000;
text-align: center;
cursor: pointer;
border: 1px solid #333;
}*/

.agrandissement2 {
	display: inline;
}

.plusDeAgrand {
	float: right;
	font-family : Verdana,Arial,Helvetica;
	font-size : 14px;
	text-decoration : none;
	color : #000;
	margin: 20px auto;
}

#equipe {
	display: block;
	font-family : Verdana,Arial,Helvetica;
	font-size : 13px;
	line-height: 27px;
	color : #000000;
	width: 100%;
	position: absolute;
	top: 50px;
	z-index: 10;
}

.equipe-titre {
	display: block;
	color: #1c51ff;
	font-size: 14px;
	line-height: 15px;
	width: 300px;
	height: 15px;
	text-align: right;
	position: absolute;
	right: 100px;
	font-weight: bold;
}

.equipe-name {
	display: block;
	width: 300px;
	float: right;
	text-align: right;
	margin: 65px 100px 0 0;
}

#equipe-image {
	display: block;
	background-color: #eee;
	width: 1200px;
	height: 512px;
	position: absolute;
	bottom: 120px;
	z-index: 0;
	background: #eee url('../images/equipe-20.jpg') no-repeat left top;
	overflow: hidden;
}

#imageNews {
	display: block;
	position: absolute;
	bottom: 120px;
	width: 500px;
	height: 700px;
	background-color: #fff;
}

	#imageNews #agrandissementNews {
		position: absolute;
		right: 0;
	}

#wrapper-news {
	position: absolute;
	top: 80px;
	left: 540px;
	font-family : Verdana,Arial,Helvetica;
	font-size : 14px;
	line-height: 17px;
	color : #000000;
}

	#wrapper-news .news {
		margin: 0 10px 40px auto;
	}

/********************************************************************************
*********************************************************************************
********************************************************************************/
	
.titre 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		line-height: 17px;
		color : #000000;
		text-align : left;
		width:280px;
		position: absolute;
		top:300px;
		left: 980px;
		z-index:10;
		}
		
.descro 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		line-height: 17px;
		color : #000000;
		text-align : left;
		width:280px;
		position: absolute;
		top:375px;
		left:980px;
		z-index:10;
		visibility: hidden;
		background-color: #fff;
		}	
		
.exergue {
	color: #7e7e7e;
}

#projet_en_cours {
	color: #1c51ff;
}
				
.naviGauche01 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		line-height: 17px;
		color : #1c51ff;
		text-align : justify;
		width: 120px;
		position: absolute;
		top:810px;
		left: 133px;
		z-index:10;
		}
		
.naviGauche01 A:link {
		text-decoration : none;
		color : #535353;
		}
		
.naviGauche01 A:visited {
		text-decoration : none;
		color : #535353;
		}
		
.naviGauche01 A:hover {
		text-decoration : none;
		color : #000000;
		}
		
.naviGauche01 A:active {
		text-decoration : none;
		color : #000000;

}

.naviGauche02 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		line-height: 17px;
		color : #1c51ff;
		text-align : justify;
		width:120px;
		position: absolute;
		top:810px;
		left: 275px;
		z-index:10;
		}
		
.naviGauche02 A:link {
		text-decoration : none;
		color : #535353;
		}
		
.naviGauche02 A:visited {
		text-decoration : none;
		color : #535353;
		}
		
.naviGauche02 A:hover {
		text-decoration : "none";
		color : #000000;
		}
		
.naviGauche02 A:active {
		text-decoration : none;
		color : #000000;

}

.naviGauche03 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 10px;
		color : #1c51ff;
		text-align : justify;
		width:100px;
		height:20px;
		position: absolute;
		top:620px;
		Left:447px;
		z-index:10;
		}
		
.naviGauche03 A:link {
		text-decoration : none;
		color : #535353;
		}
		
.naviGauche03 A:visited {
		text-decoration : none;
		color : #535353;
		}
		
.naviGauche03 A:hover {
		text-decoration : "none";
		color : #000000;
		}
		
.naviGauche03 A:active {
		text-decoration : none;
		color : #000000;

}

.listeProjets 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		line-height: 17px;
		color : #1c51ff;
		text-align : justify;
		width: 280px;
		position: absolute;
		top: 85px;
		left: 960px;
		z-index:10;
		visibility: hidden;
		}
		
.listeProjets A:link {
		text-decoration : none;
		color : #535353;
		}
		
.listeProjets A:visited {
		text-decoration : none;
		color : #535353;
		}
		
.listeProjets A:hover {
		text-decoration : "none";
		color : #000000;
		}
		
.listeProjets A:active {
		text-decoration : none;
		color : #000000;

}

.liste-concours 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		line-height: 17px;
		color : #1c51ff;
		text-align : justify;
		width:280px;
		position: absolute;
		top: 85px;
		left: 960px;
		z-index:20;
		}
		
.liste-concours A:link {
		text-decoration : none;
		color : #535353;
		}
		
.liste-concours A:visited {
		text-decoration : none;
		color : #535353;
		}
		
.liste-concours A:hover {
		text-decoration : "none";
		color : #000000;
		}
		
.liste-concours A:active {
		text-decoration : none;
		color : #000000;

}

.navigationTexte 	{
		font-family : Verdana,Arial,Helvetica;
		font-size : 14px;
		line-height: 17px;
		color : #1c51ff;
		text-align : left;
		width:280px;
		position: absolute;
		top:270px;
		left:980px;
		z-index:10;
		}
		
.navigationTexte A:link {
		text-decoration : none;
		color : #535353;
		}
		
.navigationTexte A:visited {
		text-decoration : none;
		color : #535353;
		}
		
.navigationTexte A:hover {
		text-decoration : "none";
		color : #000000;
		}
		
.navigationTexte A:active {
		text-decoration : none;
		color : #000000;

}

#nav6 {
	display: none;
}

#NavigationFleches {
	height: 52px;
	width: 280px;
	position: absolute;
	top: 826px;
	left: 980px;
	visibility: hidden;
}

	#NavigationFleches a {}

	#NavigationFleches a, #NavigationFleches a:visited, #NavigationFleches a:active {
		font-family: Verdana,Arial,Helvetica;
		font-size: 11px;
		color: #535353;
		text-decoration: none;
	}
	
	#NavigationFleches a:hover {
		color: #000;
	}

	#descro-prec {
		display: block;
		width: 26px;
		height: 52px;
		background: url('../images/fleche-prec-small.png') no-repeat left top;
		text-indent: -99999px;
		position: absolute;
		top: 0;
		left: 0;
	}
	
	#descro-suiv {
		display: block;
		width: 26px;
		height: 52px;
		background: url('../images/fleche-suivante-small.png') no-repeat left top;
		text-indent: -99999px;
		position: absolute;
		top: 0;
		left: 70px;
	}

	#NavigationFleches #showPublications {
		display: block;
		height: 52px;
		line-height: 52px;
		position: absolute;
		top: 0;
		right: 0;
	}

.texteCV {
	font-family: Verdana,Arial,Helvetica;
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	text-align: left;
	margin: 30px 0 0 285px;
	position: absolute;
	top: -30px;
	left: 0;
}

	.texteCV .titre-cv {
		color: #7e7e7e;
		display: block;
		margin: 60px 0 0 0;
	}
	
	.texteCV .cv_dates {
		width: 120px;
		float: left;
	}
	
	.texteCV .cv_texts {
		margin-left: 120px;
		width: 580px;
	}

#suiteCV {
	font-family: Verdana,Arial,Helvetica;
	font-size: 14px;
	color: #535353;
	text-align: left;
	width:100px;
	height:10px;
	position: absolute;
	top: 60px;
	left: 985px;
}

	#suiteCV a, #suiteCV a:active, #suiteCV a:visited {
		text-decoration: none;
		color: #535353;
	}
	
	#suiteCV a:hover, #suiteCV a:focus {
		color: #000;
	}

#img-frederic {
	display: block;
	position: absolute;
	bottom: 120px;
	border: #CCC 1px solid;
}